#sliding-popup,
#sliding-popup * {
    box-sizing: border-box;
}

#sliding-popup {
    display: block;
    width: 100%;
    padding: 24px 16px;
    background: #333e48;
}

#sliding-popup button,
#sliding-popup button:hover,
#sliding-popup button:focus {
    display: inline-block;
    border: none;
    padding: 0;
    background: none;
    outline: none;
}

#sliding-popup .eu-cookie-compliance-banner {
    margin: -8px -16px;
}

#sliding-popup .popup-content {
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 100%;
}

#sliding-popup .popup-content #popup-text,
#sliding-popup .popup-content #popup-buttons {
    display: block;
    float: none;
    max-width: 100%;
    margin: 8px 16px;
}

#sliding-popup .popup-content #popup-text {
    color: #fff;
    font-family: "Palatino Linotype", serif;
    font-size: 14px;
    line-height: 1.25;
    letter-spacing: 1.12px;
    text-align: left;
}

#sliding-popup .popup-content #popup-text button {
    position: relative;
    color: inherit;
    font: inherit;
    white-space: nowrap;
}

#sliding-popup .popup-content #popup-text button:after {
    display: block;
    position: absolute;
    bottom: 0.0625em;
    width: 100%;
    border-bottom: 0.0625em solid;
    content: '';
}

#sliding-popup .popup-content #popup-buttons button {
    border: 0;
    border-radius: 0;
    padding: 16px 32px;
    background: #9e8a59;
    color: #fff;
    font-family: "Palatino Linotype", serif;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.25;
    letter-spacing: 1.12px;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    user-select: none;
}

#sliding-popup .popup-content #popup-buttons button:hover {
    background: #8e7c50;
}

#sliding-popup .popup-content #popup-buttons button.agree-button {
    background: #cfa04f;
}

#sliding-popup .popup-content #popup-buttons button.agree-button:hover {
    background: #ca953b;
}

@media all and (max-width: 1279.98px) {
    #sliding-popup .popup-content #popup-text br {
        display: none;
    }
}

@media all and (max-width: 767.98px) {
    #sliding-popup .popup-content {
        flex-direction: column;
    }
}
